
import request from "@/utils/request.js";
/**
 * @description: 密钥查看
 * @param 
 * @return: 
 */
export function secretKeyApi() {
  return request({
    url: `/thirdPartyApi/current`,
    method: 'get',
  })
}